/*
#------------------------------------------------------------------------
#------------------------------------------------------------------------
*/

/* CSS creado por Odax 
-------------------------------------------------------------*/

/* http://odax.cl/ */
/* v1.0 | 20051018 */

#reg {
     margin: 0;
     padding: 0;
     width: 230px;
     height: 230px;
     text-align: center;
     background: url("../img/accesoReg1.gif") 0 0 no-repeat;
}
#reg a {
     padding-top: 6px;
     width: 100%;
     height: 100%;
     display: block;
     overflow: hidden;
     font-family: Georgia, "Times New Roman", Times, serif;
     color: #333333;
     font-weight: bold;
     font-size: 24px;
     text-decoration: none;
     
}
#reg a:hover {
     background-position: -150px 0;
     background: url("../img/accesoReg2.gif") 0 0 no-repeat;
}
#reg a:active {
     background-position: -300 0;
}

#unit {
     margin: 0;
     padding: 0;
     width: 230px;
     height: 230px;
     text-align: center;
     background: url("../img/accesoUnit1.gif") 0 0 no-repeat;
}
#unit a {
     padding-top: 6px;
     width: 100%;
     height: 100%;
     display: block;
     overflow: hidden;
     font-family: Georgia, "Times New Roman", Times, serif;
     color: #333333;
     font-weight: bold;
     font-size: 24px;
     text-decoration: none;
     
}
#unit a:hover {
     background-position: -150px 0;
     background: url("../img/accesoUnit2.gif") 0 0 no-repeat;
}
#unit a:active {
     background-position: -300 0;
}
#nuevo {
     margin: 0;
     padding: 0;
     width: 230px;
     height: 230px;
     text-align: center;
     background: url("../img/nuevoUsuario1.gif") 0 0 no-repeat;
}
#nuevo a {
     padding-top: 6px;
     width: 100%;
     height: 100%;
     display: block;
     overflow: hidden;
     font-family: Georgia, "Times New Roman", Times, serif;
     color: #333333;
     font-weight: bold;
     font-size: 24px;
     text-decoration: none;
     
}
#nuevo a:hover {
     background-position: -150px 0;
     background: url("../img/nuevoUsuario2.gif") 0 0 no-repeat;
}
#nuevo a:active {
     background-position: -300 0;
}
